Ignore:
Timestamp:
Dec 23, 2010, 10:50:48 PM (12 years ago)
Author:
andersk
Message:
Use arch-specific dependencies in scripts-base

scripts requires both 32-bit and 64-bit versions of certain library
packages; enforce that they are installed.  Also remove the useless
dependencies on openafs and openafs-docs.

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/server/fedora/specs/krb5.spec.patch

    r1755 r1761  
    2323 Summary: The shared libraries used by Kerberos 5
    2424 Group: System Environment/Libraries
    25 +Provides: scripts-krb5-libs
     25+Provides: scripts-krb5-libs, scripts-krb5-libs%{?_isa}
    2626 
    2727 %description libs
Note: See TracChangeset for help on using the changeset viewer.